anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-23T17:35:45.994+0000
createdBy:
  href: https://cad.onshape.com/api/users/57361b31e4b0095135fef999
  id: 57361b31e4b0095135fef999
  image: /images/placeholder-user.png
  name: Tacocat
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/57433f70e4b0b9290a34c733/workspaces/68cfafb4d6f190149d49f8cc
  id: 68cfafb4d6f190149d49f8cc
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/57433f70e4b0b9290a34c733
id: 57433f70e4b0b9290a34c733
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 5
modifiedAt: 2016-06-23T17:53:00.689+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57361b31e4b0095135fef999
  id: 57361b31e4b0095135fef999
  image: /images/placeholder-user.png
  name: Tacocat
  state: 1
name: Star Wars TIE Fighter
notRevisionManaged: false
numberOfTimesCopied: 16
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/57361b31e4b0095135fef999
  id: 57361b31e4b0095135fef999
  image: /images/placeholder-user.png
  name: Tacocat
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/57433f70e4b0b9290a34c733/w/68cfafb4d6f190149d49f8cc?t=1466704413181
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/57433f70e4b0b9290a34c733/w/68cfafb4d6f190149d49f8cc/s/600x340?t=1466704413181
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/57433f70e4b0b9290a34c733/w/68cfafb4d6f190149d49f8cc/s/300x300?t=1466704413181
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/57433f70e4b0b9290a34c733/w/68cfafb4d6f190149d49f8cc/s/300x170?t=1466704413181
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/57433f70e4b0b9290a34c733/w/68cfafb4d6f190149d49f8cc/s/70x40?t=1466704413181
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
